/* Fsou全文页面CSS定义 2007.07.05 Ver1.0 */
/* 初始化 */
body {
	margin:0 auto;
	padding:0;
	color:black;
	background-color:white;
	font-size:12px;	  
	line-height:150%;
	
	}

#ChannelPublicTop { 
	font-size:12px;color:#8C8E8C;height:25px;clear:both;
	background:url(http://www.fsou.com/images/topbg06.gif) repeat-x bottom}
#ChannelPublicTop p{
	margin:0;float:right;width:82px;line-height:25px;height:25px;text-align:center; 
	background:url(http://www.fsou.com/images/topdot06.gif) no-repeat 0 8px;}
#ChannelPublicTop p a{color:#8C8E8C;text-decoration:none}
#ChannelPublicTop p a:hover{color:red}

a.A01:link {text-decoration: none;color: #ffffff;}
a.A01:visited {text-decoration: none;color: #ffffff;}
a.A01:hover {text-decoration: underline;color: #ffffff;}
a.A01:active {text-decoration: none;color: #ffffff;}
.ttw {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
